.highlight { color: #d0d0d0 }
.highlight table td { padding: 5px }
.highlight table pre { margin: 0 }
.highlight .w { color: #d0d0d0 }
.highlight .err {
    color: #151515;
    background-color: #ac4142
}
.highlight .c, .highlight .cd, .highlight .cm, .highlight .c1, .highlight .cs { color: #888 }
.highlight .cp { color: #f4bf75 }
.highlight .o, .highlight .ow { color: #f4bf75 }
.highlight .p, .highlight .pi { color: #d0d0d0 }
.highlight .gi { color: #90a959 }
.highlight .gd { color: #ac4142 }
.highlight .gh{
    color: #6a9fb5;
    font-weight: bold
}
.highlight .k, .highlight .kn, .highlight .kp, .highlight .kr, .highlight .kv { color: #aa759f }
.highlight .kc, .highlight .kt, .highlight .kd { color: #d28445 }
.highlight .s, .highlight .sb, .highlight .sc, .highlight .sd, .highlight .s2, .highlight .sh, .highlight .sx, .highlight .s1 { color: #90a959 }
.highlight .sr { color: #75b5aa }
.highlight .si, .highlight .se { color: #8f5536 }
.highlight .nt, .highlight .nn, .highlight .nc, .highlight .no { color: #f4bf75 }
.highlight .na { color: #6a9fb5 }
.highlight .m, .highlight .mf, .highlight .mh, .highlight .mi, .highlight .il, .highlight .mo, .highlight .mb, .highlight .mx { color: #90a959 }
.highlight .ss { color: #90a959 }

body {
    margin: 0;
    padding: 0;
    background: rgba(0,0,0,0.9);
    background-image: url("/assets/img/honeycomb.png");
    background-blend-mode: lighten;
    color: #eaeaea;
    font-size: 16px;
    line-height: 1.5;
    font-family: "Ubuntu Mono", monospace;
}

.container {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto
}

.links {
    text-align: center
}

section {
    display: block;
    margin:0 0 20px 0
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px;
    font-weight: normal;
    font-family: "Ubuntu Mono", monospace;
    color: #b5e853;
    letter-spacing: -0.03em;
    text-shadow: 0 1px 1px rgba(0,0,0,0.1), 0 0 5px rgba(181,232,83,0.1), 0 0 10px rgba(181,232,83,0.1)
}

li { line-height:1.4 }

header {
    background: rgba(0,0,0,0.1);
    background-image: url("/assets/img/logfile.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: normal;
    background-size: 72%;
    width: 100%;
    border-bottom: 1px dashed #b5e853;
    padding: 20px 0;
    margin: 0 0 40px 0
}

header h1 {
    font-size: 30px;
    line-height: 1.5;
    margin: 0 0 0 -40px;
    font-weight: bold;
    font-family: "Ubuntu Mono", monospace;
    color: #b5e853;
    text-shadow: 0 1px 1px rgba(0,0,0,0.1), 0 0 5px rgba(181,232,83,0.1), 0 0 10px rgba(181,232,83,0.1);
    letter-spacing: -1px;
    -webkit-font-smoothing:antialiased
}

@media (max-width: 1000px) {
    header h1 { margin-left:0 }
}

header h1:before {
    content: "./ ";
    font-size: 24px
}

header h2 {
    color:#666
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    text-shadow: 0 1px 1px rgba(0,0,0,0.1), 0 0 5px #888, 0 0 10px #fff;
}

#downloads .btn{
    display: inline-block;
    text-align: center;
    margin: 0
}

#main_content{
    width: 100%;
    -webkit-font-smoothing: antialiased
}

section img{ max-width:100% }

#main_content h1 { font-size: 30px }
#main_content h2 { font-size: 24px }
#main_content h3 { font-size: 18px }
#main_content h4 { font-size: 14px }
#main_content h5 {
    font-size: 12px;
    text-transform: uppercase;
    margin: 0 0 5px 0
}
#main_content h6 {
    font-size: 12px;
    text-transform: uppercase;
    color: #999;
    margin: 0 0 5px 0
}

dt {
    font-style: italic;
    font-weight: bold
}

ul li { list-style-image: url("/assets/img/bullet.png") }

blockquote {
    color: #aaa;
    padding-left: 10px;
    border-left: 1px dotted #666
}

pre {
    background: rgba(0,0,0,0.9);
    border: 1px solid rgba(255,255,255,0.15);
    padding: 10px;
    font-size: 16px;
    color: #b5e853;
    border-radius: 2px;
    word-wrap: normal;
    overflow: auto;
    overflow-y: hidden
}

code.highlighter-rouge{
    background: rgba(0,0,0,0.9);
    border: 1px solid rgba(255,255,255,0.15);
    padding: 0px 3px;
    margin: 0px -3px;
    color: #aa759f;
    border-radius:2px
}

table {
    width: 100%;
    margin: 0 0 20px 0
}

th {
    text-align: left;
    border-bottom: 1px dashed #b5e853;
    padding: 5px 10px
}

td { padding: 5px 10px }

hr {
    height: 0;
    border: 0;
    border-bottom: 1px dashed #b5e853;
    color: #b5e853
}

.btn {
    display: inline-block;
    background: -webkit-linear-gradient(top, rgba(40,40,40,0.3), rgba(35,35,35,0.3) 50%, rgba(10,10,10,0.3) 50%, rgba(0,0,0,0.3));
    padding: 8px 18px;
    border-radius: 50px;
    border: 2px solid rgba(0,0,0,0.7);
    border-bottom: 2px solid rgba(0,0,0,0.7);
    border-top: 2px solid #000;
    color: rgba(255,255,255,0.8);
    font-family: "Ubuntu Mono", monospace;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.75);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.05)
}

.btn:hover{
    background: -webkit-linear-gradient(top, rgba(40,40,40,0.6), rgba(35,35,35,0.6) 50%, rgba(10,10,10,0.8) 50%, rgba(0,0,0,0.8))
}

.btn .icon{
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 1px 8px 0 0;
    float:left
}

.btn-github .icon{
    opacity: 0.6;
    background: url("/assets/img/blacktocat.png") 0 0 no-repeat
}

a {
    color: #63c0f5;
    text-shadow: 0 0 5px rgba(104,182,255,0.5)
}

#a-title { text-decoration:none }

.cf:before, .cf:after {
    content: "";
    display: table
}

.cf:after { clear:both }
.cf { zoom:1 }
